body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

main{
    padding-bottom: 7.5rem;
}

/* ===== HEADER ===== */
.navbar {
    position: absolute;
}

.navbar, .navbar a, .navbar li {
    color: #ffffff !important;
    text-decoration: none;
}

.navbar-brand img {
    height: 40px;
    margin-top: 10px;
}

/* ===== HERO VIDEO ===== */
.hero-video {
    position: relative;
    height: 55vh;
    min-height: 520px;
    overflow: hidden;
    color: #fff;
    background-image: url(/assets/img/bg.webp);
    background-size: 100% 100%;
}

.hero-video video {
    position: absolute;
    top: 50%;
    left: 80%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.hero-content {
    position: relative;
    z-index: 3;
    height: 100%;
}

.hero-content h1 {
    font-size: 60px;
    font-weight: 900;
    height: auto;
    letter-spacing: 1px;
    line-height: 78px;
    margin-block: unset;
    text-align: left;
}

.hero-content p {
    font-size: 28px;
    font-weight: 500;
    height: auto;
    line-height: 39px;
    margin-block: unset;
    text-align: left;
}

/* ===== FOOTER ===== */
footer {
    background: rgb(33, 33, 33);
    color: #ffffff;
}

footer a {
    color: #ffffff;
}

footer a:hover {
    color: #ffffff;
    text-decoration: none;
}


/* ==== DEMOS ==== */
.btn {
    font-size: 1rem;
    font-weight: 600;
    padding: .75rem 1.5rem;
}

.btn-sm {
    font-size: .9rem;
    padding: .5rem 1rem;
}

.btn-primary {
    background-color: #021e66;
    border-color: #021e66;
}

.btn-success {
    background-color: #039ecc;
    border-color: #039ecc;
}

.btn-oraculo {
    background-color: #021e66;
    border-color: #021e66;
    border-radius: .45rem;
    color: #ffffff;
    font-size: .85rem;
    line-height: .95rem;
    font-weight: 500;
    padding: .35rem 1rem;
}

.btn-oraculo:hover {
    background-color: #0069d9;
    border-color: #0069d9;
}

.card {
    border-radius: 14px;
    border: none;
}

.card-header {
    background: #ffffff;
    border-bottom: 1px solid #eee;
    border-radius: 14px 14px 0 0;
}

.table thead th {
    border-top: none;
    font-weight: 600;
    color: #555;
    font-size: 14px;
}

.table tbody td {
    vertical-align: middle;
    font-size: 14px;
}

.btn-rounded {
    border-radius: 360px;
}

.btn-action {
    width: 24px;
    height: 24px;
    padding: 0;
    border-radius: 50%;
}

.page-title {
    font-size: 40px;
    font-weight: 600;
}

.modal-title {
    font-size: 1.5rem;
    font-weight: 700;
}

.modal-content {
    border-radius: 1rem;
}

.modal h6 {
    font-weight: 700;
}